li.lang a:after {
	width: 20px;
	height: 12px;
	position: absolute;
	top: 2px;
	left: 10px;
	content: url('ru.png');
}
li.ru-ru, li.lang {
	position: relative;
}
li.ru-ru a,
li.ru-eng a,
li.lang a {
	padding-left: 40px !important;
}
li.ru-ru a:after {
	width: 20px;
	height: 12px;
	position: absolute;
	top: 2px;
	left: 10px;
	content: url('ru.png');
}
li.ru-eng {
	position: relative;
}
li.ru-eng a:after {
	width: 20px;
	height: 12px;
	position: absolute;
	top: 2px;
	left: 10px;
	content: url('eng.png');
}
@media (max-width: 1009px) {
	li.ru-eng a:after,
	li.ru-ru a:after,
	li.lang a:after {
		top: 9px;
	}
}